/*header-layout01*/
/* .header-layout01{
	background-position-y: 73px;
	background-repeat: no-repeat;
}
 */
.header-layout01 {
    background-position: top left;
    background-image: url(/c/h/header-layout01.png);
}

.header-layout01 #dyna-sitebuild-site-top-background-color {
    background-color: rgba(255, 255, 255, 0);
}

.header-layout01 #dyna-sitebuild-site-top-rest-background {
    margin-left: 0px;
}

.header-layout01 #dyna-sitebuild-site-top-rest {
    text-align: left;
    background-color: rgba(0, 0, 0, 0);
    margin-left: 10%;
    flex-direction: column;
    display: flex;
    justify-content: center;
    max-width: 80%;
}

.header-layout01 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-short #dyna-sitebuild-site-top-rest-head,
.header-layout01 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-tall #dyna-sitebuild-site-top-rest-head {
    text-align: left;
}

.header-layout01 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button {
    display: inline-block;
    text-decoration: none;
    margin: 0;
    font-weight: bold;
    font-size: 14px;
}

/*header-layout02*/
.header-layout02 {
    background-position: center left;
    background-image: url(/c/h/header-layout02.png);
}

.header-layout02 #dyna-sitebuild-site-top-background-color {
    background-color: rgba(255, 255, 255, 0);
}

.header-layout02 #dyna-sitebuild-site-top-rest {
    background-color: rgba(0, 0, 0, 0);
    flex-direction: column;
    display: flex;
    justify-content: center;
}

.header-layout02 #dyna-sitebuild-site-top-rest-top-bar,
.header-layout02 #dyna-sitebuild-site-top-rest-bottom-bar {
    display: block;
    width: 194px;
    background-color: #FFFFFF;
    margin: 0 auto;
    height: 2px;
}

.header-layout02 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-head {
    margin: 34px 0 0 0;
}

.header-layout02 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-sub {
    margin: 18px 0 40px 0;
}

/*header-layout03*/
.header-layout03 #dyna-sitebuild-site-top-background-color {
    background-color: rgb(255, 255, 255);
}

.header-layout03 #dyna-sitebuild-site-top-background-color {
    background-color: rgb(255, 255, 255);
}

.header-layout03 #dyna-sitebuild-site-top-rest-background {
    padding: 0;
    max-width: 1100px;
    margin: 0 auto;
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
}

.header-layout03 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing {
    height: 500px;
}

.header-layout03 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover {
    max-width: 100%;
}

.header-layout03 #dyna-sitebuild-site-top-rest-image {
    height: 100%;
    background-image: url(/c/h/header-layout03.png);
    background-repeat: no-repeat;
    width: 50%;
    background-size: cover;
    background-position: center center;
}

.header-layout03 #dyna-sitebuild-site-top-rest {
    text-align: left;
    top: 0;
    bottom: 0;
    background-color: #FFFFFF;
    width: 50%;
}

.header-layout03 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-short #dyna-sitebuild-site-top-rest-head,
.header-layout03 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-tall #dyna-sitebuild-site-top-rest-head {
    text-align: left;
}

.header-layout03 #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-wrap {
    padding-left: 50px;
}

.header-layout03 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button {
    display: inline-block;
    text-decoration: none;
    margin: 0;
    font-weight: bold;
    font-size: 14px;
}

/*header-layout04*/
.header-layout04 #dyna-sitebuild-site-top-background-color {
    background-color: rgb(255, 255, 255);
}

.header-layout04 #dyna-sitebuild-site-top-background-color {
    background-color: rgb(255, 255, 255);
}

.header-layout04 #dyna-sitebuild-site-top-rest-background {
    flex-direction: column;
    display: flex;
    max-width: 1200px;
    margin: auto;
}

.header-layout04 #dyna-sitebuild-site-top-rest-image {
    height: 75%;
    background-image: url(/c/h/header-layout04.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    width: 80%;
    max-width: 1200px;
    min-width: 1200px;
}

.header-layout04 #dyna-sitebuild-site-top-rest {
    text-align: center;
    background-color: #FFFFFF;
    height: 25%;
    max-width: 1200px;
}

/*header-layout05*/
.header-layout05 {
    background-image: url(/c/h/header-layout05.png);
    background-position: center center;
}

.header-layout05 #dyna-sitebuild-site-top-background-color {
    background-color: rgba(255, 255, 255, 0);
}

.header-layout05 #dyna-sitebuild-site-top-rest {
    text-align: center;
    background-color: #FFFFFF;
    max-height: 431px;
    max-width: 600px;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    top: 40%;
    left: 50%;
}

.header-layout05 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button {
    display: inline-block;
    text-decoration: none;
    margin: 0;
    font-weight: bold;
    font-size: 14px;
}

/*header-layout06*/
.header-layout06 #dyna-sitebuild-site-top-background-color {
    background-color: rgb(255, 255, 255);
}

.header-layout06 #dyna-sitebuild-site-top-rest-background {
    padding: 0;
    max-width: 1100px;
    margin: 0 auto;
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
}

.header-layout06 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing {
    height: 425px;
}

.header-layout06 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover {
    max-width: 100%;
}

.header-layout06 #dyna-sitebuild-site-top-rest-image {
    height: 100%;
    background-image: url(/c/h/header-layout06.png);
    background-repeat: no-repeat;
    width: 50%;
    max-width: 50%;
    background-size: cover;
}

.header-layout06 #dyna-sitebuild-site-top-rest {
    text-align: center;
    top: 0;
    bottom: 0;
    background-color: #FFFFFF;
    width: 50%;
    max-width: 50%;
}

.header-layout06 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button {
    display: inline-block;
    text-decoration: none;
    margin: 0;
    font-weight: bold;
    font-size: 14px;
}

/*header-layout07*/
.header-layout07 #dyna-sitebuild-site-top-background-color {
    background-color: #09273F;
}

.header-layout07 #dyna-sitebuild-site-top-rest {
    background-color: rgba(0, 0, 0, 0);
}

/*header-layout08*/
.header-layout08 {
    background-image: url(/c/h/header-layout08.png);
}

.header-layout08 #dyna-sitebuild-site-top-background-color {
    background-color: rgba(255, 255, 255, 0);
}

.header-layout08 #dyna-sitebuild-site-top-rest {
    background-color: rgba(0, 0, 0, 0);
    margin-left: 10%;
    text-align: left;
}

.header-layout08 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-short #dyna-sitebuild-site-top-rest-head,
.header-layout08 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-tall #dyna-sitebuild-site-top-rest-head {
    text-align: left;
}

.header-layout08 #dyna-sitebuild-site-top-rest-wrap {
    vertical-align: bottom;
}

/*header-layout09*/
.header-layout09 {
    background-image: url(/c/h/header-layout09.png);
}

.header-layout09 #dyna-sitebuild-site-top-background-color {
    background-color: rgba(255, 255, 255, 0);
}

.header-layout09 #dyna-sitebuild-site-top-rest {
    background-color: rgba(0, 0, 0, 0);
}

/*header-layout10*/
.header-layout10 #dyna-sitebuild-site-top-background-color {
    background-color: rgb(255, 255, 255);
}

.header-layout10 #dyna-sitebuild-site-top-rest-background {
    padding: 0;
    max-width: 1100px;
    margin: 0 auto;
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
}

.header-layout10 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing {
    height: 458px;
}

.header-layout10 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover {
    max-width: 100%;
}

.header-layout10 #dyna-sitebuild-site-top-rest-image {
    height: 100%;
    background-image: url(/c/h/header-layout10.png);
    background-repeat: no-repeat;
    width: 50%;
    max-width: 50%;
    background-size: cover;
}

.header-layout10 #dyna-sitebuild-site-top-rest {
    height: 100%;
    text-align: center;
    top: 0;
    bottom: 0;
    background-color: #095E3F;
    width: 50%;
    max-width: 50%;
}

.header-layout10 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-short #dyna-sitebuild-site-top-rest-head {
    text-align: center;
}

@media screen and (max-width:500px) {

    .header-layout03 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing {
        height: 600px;
    }

    .header-layout03 #dyna-sitebuild-site-top-rest-image {
        height: 50%;
        width: 100%;
    }

    .header-layout03 #dyna-sitebuild-site-top-rest {
        text-align: center;
        height: 50%;
        width: 100%;
    }

    .header-layout03 #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-wrap {
        padding-left: 0px;
    }


    .header-layout06 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing {
        height: 550px;
    }

    .header-layout06 #dyna-sitebuild-site-top-rest-image {
        height: 50%;
        width: 100%;
        max-width: 100%;
    }

    .header-layout06 #dyna-sitebuild-site-top-rest {
        height: 50%;
        width: 100%;
        max-width: 100%;
    }


    .header-layout10 #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing {
        height: 600px;
    }

    .header-layout10 #dyna-sitebuild-site-top-rest-image {
        height: 50%;
        width: 100%;
        max-width: 100%;
    }

    .header-layout10 #dyna-sitebuild-site-top-rest {
        height: 50%;
        width: 100%;
        max-width: 100%;
    }
}